- f ||= local_assigns[:f]

.project-templates-buttons
  %ul.nav-tabs.nav-links.nav.scrolling-tabs
    %li.built-in-tab
      %a.nav-link.active{ href: "#built-in", data: { toggle: 'tab'} }
        = _('Built-in')
        %span.badge.badge-pill= Gitlab::SampleDataTemplate.all.count + Gitlab::ProjectTemplate.all.count

.tab-content
  .project-templates-buttons.import-buttons.tab-pane.active#built-in
    = render partial: 'projects/project_templates/template', collection: Gitlab::SampleDataTemplate.all + Gitlab::ProjectTemplate.all

.project-fields-form
  = render 'projects/project_templates/project_fields_form'
  = render 'projects/new_project_fields', f: f, project_name_id: "template-project-name", hide_init_with_readme: true, track_label: "create_from_template"
